<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_oe Sifra_Nar BroJ_Nar" PodrediPo="Sifra_Oe,Sifra_Nar,Broj_Nar" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />

        <Red ImeId="Datum_Nar" Naslov="Datum nar." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Nara~ka" Formula="Sifra_OE + '-' + Sifra_Nar + '/'  + Broj_Nar + '  ' +  Identif_Br" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Komint" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_art" Naslov="[ifra_artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cVlez" Naslov="Koli~._vlez" Formula="IIF(VlIzl='V',Kolic,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cIzlez" Naslov="Koli~._izlez" Formula="IIF(VlIzl='I',Kolic,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="Uces" Naslov="Rab.%" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
